make xmms compatible to new pkg_install_files parameter
[openwrt/svn-archive/archive.git] / lang / php4 /
drwxr-xr-x   ..
-rw-r--r-- 9400 Makefile
drwxr-xr-x - files
drwxr-xr-x - patches